export declare const PaymentWrapperStyled: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentHeader: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentBackBtn: import("styled-components").StyledComponent<"button", any, {}, never>;
export declare const PaymentAmountWrapper: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentAmount: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentDirectionsStyled: import("styled-components").StyledComponent<"p", any, {}, never>;
export declare const PaymentOptionDescription: import("styled-components").StyledComponent<"p", any, {}, never>;
export declare const PaymentBtn: import("styled-components").StyledComponent<(props: import("../Button").ButtonProps) => JSX.Element, any, {}, never>;
export declare const PaymentNotice: import("styled-components").StyledComponent<"p", any, {}, never>;
export declare const PaymentTerms: import("styled-components").StyledComponent<"p", any, {}, never>;
export declare const PaymentTypeLabel: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentAmountEth: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentsUserInfoForm: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentWarning: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentEthUserInfoForm: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentsModalContain: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentsModalCloseBtn: import("styled-components").StyledComponent<(props: import("../Button").ButtonProps) => JSX.Element, any, {}, never>;
export declare const PaymentEthLearnMore: import("styled-components").StyledComponent<"div", any, {}, never>;
